-- анимации ворот
local anim = cAnimations("box80", true)
-- базовая анимация
local node = anim:Create("base", 60)
node:AddSurface("porshen01", 0)
node:AddSurface("porshen02", 0)
-- открытие ворот
node = anim:Create("open", 30)
node:AddSurface("door01", 0)
node:AddSurface("door02", 0)
node:AddSurface("door03", 0)
